{
  "navigationBarTitleText": "拍品发布",
  "usingComponents": {
    "date-picker": "../../../mycomponent/member/pickerView/datesfm",
    "van-radio": "../../../../dist/radio/index",
    "van-radio-group": "../../../../dist/radio-group/index",
    "van-popup": "../../../../dist/popup/index"
  }
}
